Subject: [Roll] [roll] #8: DIO Option Lenght

From: "roll issue tracker" <[email-masked]>
Date: Thu, 29 Oct 2009 12:03:16 -0000

#8: DIO Option Lenght
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  wintert@…      
     Type:  defect              |      Status:  new            
 Priority:  major               |   Milestone:                 
Component:  rpl                 |     Version:                 
 Severity:  Active WG Document  |    Keywords:                 
--------------------------------+-------------------------------------------
 Email from Julien

 do we expect DIO suboptions to be longer than 255 bytes? if yes would it
 be ok to spell the length in multiple of  8bytes instead of bytes (value
 of 1 means 8 bytes, like in ND). The target is to use 8 bits instead of
 16.

-- 
Ticket URL: <http://wiki.tools.ietf.org/wg/roll/trac/ticket/8>
roll <http://tools.ietf.org/wg/roll/>